{% load static %} {% load static i18n %} {% load translations %}

<div class="globalCalendar visible">
  <!-- <div class="month">
        <span class="calendarArrow prevArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
        <h1 class="title">January</h1>

        <span class="calendarArrow nextArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
    </div> -->
  <div class="calendarWrapper">
    <div  class="datepicker-here"></div>
    <!-- <ul class="calendarWrapper__week">
            <li><span>SUN</span></li>
            <li><span>MON</span></li>
            <li><span>TUE</span></li>
            <li><span>WED</span></li>
            <li><span>THU</span></li>
            <li><span>FRI</span></li>
            <li><span>SAT</span></li>
        </ul>
        <ul class="calendarWrapper__day">
            <li class="anotherMonth"><span>28</span></li>
            <li class="anotherMonth"><span>29</span></li>
            <li class="anotherMonth"><span>30</span></li>
            <li class="anotherMonth"><span>31</span></li>
            <li><span>1 Jan</span></li>
            <li class="weekend"><span>2</span></li>
            <li class="weekend"><span>3</span></li>
            <li><span>4</span></li>
            <li><span>5</span></li>
            <li><span>6</span></li>
            <li><span>7</span></li>
            <li class="active"><span>8</span></li>
            <li class="weekend"><span>9</span></li>
            <li class="weekend"><span>10</span></li>
            <li><span>11</span></li>
            <li><span>12</span></li>
            <li class="disabled"><span>13</span></li>
            <li><span>14</span></li>
            <li><span>15</span></li>
            <li class="weekend"><span>16</span></li>
            <li class="weekend"><span>17</span></li>
            <li><span>18</span></li>
            <li><span>19</span></li>
            <li><span>20</span></li>
            <li><span>21</span></li>
            <li><span>22</span></li>
            <li class="weekend"><span>23</span></li>
            <li class="weekend"><span>24</span></li>
            <li><span>25</span></li>
            <li><span>26</span></li>
            <li><span>27</span></li>
            <li><span>28</span></li>
            <li><span>29</span></li>
            <li class="weekend"><span>30</span></li>
            <li class="weekend"><span>31</span></li>
            <li class="anotherMonth"><span>1 Feb</span></li>
            <li class="anotherMonth"><span>2</span></li>
            <li class="anotherMonth"><span>3</span></li>
            <li class="anotherMonth"><span>4</span></li>
            <li class="anotherMonth"><span>5</span></li>
            <li class="anotherMonth weekend"><span>6</span></li>
            <li class="anotherMonth weekend"><span>7</span></li>
        </ul> -->
  </div>
</div>
<!-- <div class="globalCalendar">
    <div class="month">
        <span class="calendeaArrow prevArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
        <h1 class="title">February 2021</h1>

        <span class="calendarArrow nextArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
    </div>
    <div class="calendarWrapper">
        <ul class="calendarWrapper__week">
            <li><span>SUN</span></li>
            <li><span>MON</span></li>
            <li><span>TUE</span></li>
            <li><span>WED</span></li>
            <li><span>THU</span></li>
            <li><span>FRI</span></li>
            <li><span>SAT</span></li>
        </ul>
        <ul class="calendarWrapper__day">
            <li class="anotherMonth"><span>28</span></li>
            <li class="anotherMonth"><span>29</span></li>
            <li class="anotherMonth"><span>30</span></li>
            <li class="anotherMonth"><span>31</span></li>
            <li><span>1 Feb</span></li>
            <li class="weekend"><span>2</span></li>
            <li class="weekend"><span>3</span></li>
            <li><span>4</span></li>
            <li><span>5</span></li>
            <li><span>6</span></li>
            <li><span>7</span></li>
            <li class="active"><span>8</span></li>
            <li class="weekend"><span>9</span></li>
            <li class="weekend"><span>10</span></li>
            <li><span>11</span></li>
            <li><span>12</span></li>
            <li class="disabled"><span>13</span></li>
            <li><span>14</span></li>
            <li><span>15</span></li>
            <li class="weekend"><span>16</span></li>
            <li class="weekend"><span>17</span></li>
            <li><span>18</span></li>
            <li><span>19</span></li>
            <li><span>20</span></li>
            <li><span>21</span></li>
            <li><span>22</span></li>
            <li class="weekend"><span>23</span></li>
            <li class="weekend"><span>24</span></li>
            <li><span>25</span></li>
            <li><span>26</span></li>
            <li><span>27</span></li>
            <li><span>28</span></li>
            <li><span>29</span></li>
            <li class="weekend"><span>30</span></li>
            <li class="weekend"><span>31</span></li>
            <li class="anotherMonth"><span>1 March</span></li>
            <li class="anotherMonth"><span>2</span></li>
            <li class="anotherMonth"><span>3</span></li>
            <li class="anotherMonth"><span>4</span></li>
            <li class="anotherMonth"><span>5</span></li>
            <li class="anotherMonth weekend"><span>6</span></li>
            <li class="anotherMonth weekend"><span>7</span></li>
        </ul>
    </div>
</div>
<div class="globalCalendar">
    <div class="month">
        <span class="calendeaArrow prevArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
        <h1 class="title">April 2021</h1>

        <span class="calendarArrow nextArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
    </div>
    <div class="calendarWrapper">
        <ul class="calendarWrapper__week">
            <li><span>SUN</span></li>
            <li><span>MON</span></li>
            <li><span>TUE</span></li>
            <li><span>WED</span></li>
            <li><span>THU</span></li>
            <li><span>FRI</span></li>
            <li><span>SAT</span></li>
        </ul>
        <ul class="calendarWrapper__day">
            <li class="anotherMonth"><span>28</span></li>
            <li class="anotherMonth"><span>29</span></li>
            <li class="anotherMonth"><span>30</span></li>
            <li class="anotherMonth"><span>31</span></li>
            <li><span>1 Apr</span></li>
            <li class="weekend"><span>2</span></li>
            <li class="weekend"><span>3</span></li>
            <li><span>4</span></li>
            <li><span>5</span></li>
            <li><span>6</span></li>
            <li><span>7</span></li>
            <li class="active"><span>8</span></li>
            <li class="weekend"><span>9</span></li>
            <li class="weekend"><span>10</span></li>
            <li><span>11</span></li>
            <li><span>12</span></li>
            <li class="disabled"><span>13</span></li>
            <li><span>14</span></li>
            <li><span>15</span></li>
            <li class="weekend"><span>16</span></li>
            <li class="weekend"><span>17</span></li>
            <li><span>18</span></li>
            <li><span>19</span></li>
            <li><span>20</span></li>
            <li><span>21</span></li>
            <li><span>22</span></li>
            <li class="weekend"><span>23</span></li>
            <li class="weekend"><span>24</span></li>
            <li><span>25</span></li>
            <li><span>26</span></li>
            <li><span>27</span></li>
            <li><span>28</span></li>
            <li><span>29</span></li>
            <li class="weekend"><span>30</span></li>
            <li class="weekend"><span>31</span></li>
            <li class="anotherMonth"><span>1 May</span></li>
            <li class="anotherMonth"><span>2</span></li>
            <li class="anotherMonth"><span>3</span></li>
            <li class="anotherMonth"><span>4</span></li>
            <li class="anotherMonth"><span>5</span></li>
            <li class="anotherMonth weekend"><span>6</span></li>
            <li class="anotherMonth weekend"><span>7</span></li>
        </ul>
    </div>
</div>
<div class="globalCalendar">
    <div class="month">
        <span class="calendeaArrow prevArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
        <h1 class="title">MAY 2021</h1>

        <span class="calendarArrow nextArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
    </div>
    <div class="calendarWrapper">
        <ul class="calendarWrapper__week">
            <li><span>SUN</span></li>
            <li><span>MON</span></li>
            <li><span>TUE</span></li>
            <li><span>WED</span></li>
            <li><span>THU</span></li>
            <li><span>FRI</span></li>
            <li><span>SAT</span></li>
        </ul>
        <ul class="calendarWrapper__day">
            <li class="anotherMonth"><span>28</span></li>
            <li class="anotherMonth"><span>29</span></li>
            <li class="anotherMonth"><span>30</span></li>
            <li class="anotherMonth"><span>31</span></li>
            <li><span>1 May</span></li>
            <li class="weekend"><span>2</span></li>
            <li class="weekend"><span>3</span></li>
            <li><span>4</span></li>
            <li><span>5</span></li>
            <li><span>6</span></li>
            <li><span>7</span></li>
            <li class="active"><span>8</span></li>
            <li class="weekend"><span>9</span></li>
            <li class="weekend"><span>10</span></li>
            <li><span>11</span></li>
            <li><span>12</span></li>
            <li class="disabled"><span>13</span></li>
            <li><span>14</span></li>
            <li><span>15</span></li>
            <li class="weekend"><span>16</span></li>
            <li class="weekend"><span>17</span></li>
            <li><span>18</span></li>
            <li><span>19</span></li>
            <li><span>20</span></li>
            <li><span>21</span></li>
            <li><span>22</span></li>
            <li class="weekend"><span>23</span></li>
            <li class="weekend"><span>24</span></li>
            <li><span>25</span></li>
            <li><span>26</span></li>
            <li><span>27</span></li>
            <li><span>28</span></li>
            <li><span>29</span></li>
            <li class="weekend"><span>30</span></li>
            <li class="weekend"><span>31</span></li>
            <li class="anotherMonth"><span>1 June</span></li>
            <li class="anotherMonth"><span>2</span></li>
            <li class="anotherMonth"><span>3</span></li>
            <li class="anotherMonth"><span>4</span></li>
            <li class="anotherMonth"><span>5</span></li>
            <li class="anotherMonth weekend"><span>6</span></li>
            <li class="anotherMonth weekend"><span>7</span></li>
        </ul>
    </div>
</div>
<div class="globalCalendar">
    <div class="month">
        <span class="calendeaArrow prevArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
        <h1 class="title">June 2021</h1>

        <span class="calendarArrow nextArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
    </div>
    <div class="calendarWrapper">
        <ul class="calendarWrapper__week">
            <li><span>SUN</span></li>
            <li><span>MON</span></li>
            <li><span>TUE</span></li>
            <li><span>WED</span></li>
            <li><span>THU</span></li>
            <li><span>FRI</span></li>
            <li><span>SAT</span></li>
        </ul>
        <ul class="calendarWrapper__day">
            <li class="anotherMonth"><span>28</span></li>
            <li class="anotherMonth"><span>29</span></li>
            <li class="anotherMonth"><span>30</span></li>
            <li class="anotherMonth"><span>31</span></li>
            <li><span>1 June</span></li>
            <li class="weekend"><span>2</span></li>
            <li class="weekend"><span>3</span></li>
            <li><span>4</span></li>
            <li><span>5</span></li>
            <li><span>6</span></li>
            <li><span>7</span></li>
            <li class="active"><span>8</span></li>
            <li class="weekend"><span>9</span></li>
            <li class="weekend"><span>10</span></li>
            <li><span>11</span></li>
            <li><span>12</span></li>
            <li class="disabled"><span>13</span></li>
            <li><span>14</span></li>
            <li><span>15</span></li>
            <li class="weekend"><span>16</span></li>
            <li class="weekend"><span>17</span></li>
            <li><span>18</span></li>
            <li><span>19</span></li>
            <li><span>20</span></li>
            <li><span>21</span></li>
            <li><span>22</span></li>
            <li class="weekend"><span>23</span></li>
            <li class="weekend"><span>24</span></li>
            <li><span>25</span></li>
            <li><span>26</span></li>
            <li><span>27</span></li>
            <li><span>28</span></li>
            <li><span>29</span></li>
            <li class="weekend"><span>30</span></li>
            <li class="weekend"><span>31</span></li>
            <li class="anotherMonth"><span>1 July</span></li>
            <li class="anotherMonth"><span>2</span></li>
            <li class="anotherMonth"><span>3</span></li>
            <li class="anotherMonth"><span>4</span></li>
            <li class="anotherMonth"><span>5</span></li>
            <li class="anotherMonth weekend"><span>6</span></li>
            <li class="anotherMonth weekend"><span>7</span></li>
        </ul>
    </div>
</div>
<div class="globalCalendar">
    <div class="month">
        <span class="calendeaArrow prevArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
        <h1 class="title">July 2021</h1>

        <span class="calendarArrow nextArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
    </div>
    <div class="calendarWrapper">
        <ul class="calendarWrapper__week">
            <li><span>SUN</span></li>
            <li><span>MON</span></li>
            <li><span>TUE</span></li>
            <li><span>WED</span></li>
            <li><span>THU</span></li>
            <li><span>FRI</span></li>
            <li><span>SAT</span></li>
        </ul>
        <ul class="calendarWrapper__day">
            <li class="anotherMonth"><span>28</span></li>
            <li class="anotherMonth"><span>29</span></li>
            <li class="anotherMonth"><span>30</span></li>
            <li class="anotherMonth"><span>31</span></li>
            <li><span>1 July</span></li>
            <li class="weekend"><span>2</span></li>
            <li class="weekend"><span>3</span></li>
            <li><span>4</span></li>
            <li><span>5</span></li>
            <li><span>6</span></li>
            <li><span>7</span></li>
            <li class="active"><span>8</span></li>
            <li class="weekend"><span>9</span></li>
            <li class="weekend"><span>10</span></li>
            <li><span>11</span></li>
            <li><span>12</span></li>
            <li class="disabled"><span>13</span></li>
            <li><span>14</span></li>
            <li><span>15</span></li>
            <li class="weekend"><span>16</span></li>
            <li class="weekend"><span>17</span></li>
            <li><span>18</span></li>
            <li><span>19</span></li>
            <li><span>20</span></li>
            <li><span>21</span></li>
            <li><span>22</span></li>
            <li class="weekend"><span>23</span></li>
            <li class="weekend"><span>24</span></li>
            <li><span>25</span></li>
            <li><span>26</span></li>
            <li><span>27</span></li>
            <li><span>28</span></li>
            <li><span>29</span></li>
            <li class="weekend"><span>30</span></li>
            <li class="weekend"><span>31</span></li>
            <li class="anotherMonth"><span>1 Aug</span></li>
            <li class="anotherMonth"><span>2</span></li>
            <li class="anotherMonth"><span>3</span></li>
            <li class="anotherMonth"><span>4</span></li>
            <li class="anotherMonth"><span>5</span></li>
            <li class="anotherMonth weekend"><span>6</span></li>
            <li class="anotherMonth weekend"><span>7</span></li>
        </ul>
    </div>
</div>
<div class="globalCalendar">
    <div class="month">
        <span class="calendeaArrow prevArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
        <h1 class="title">August 2021</h1>

        <span class="calendarArrow nextArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
    </div>
    <div class="calendarWrapper">
        <ul class="calendarWrapper__week">
            <li><span>SUN</span></li>
            <li><span>MON</span></li>
            <li><span>TUE</span></li>
            <li><span>WED</span></li>
            <li><span>THU</span></li>
            <li><span>FRI</span></li>
            <li><span>SAT</span></li>
        </ul>
        <ul class="calendarWrapper__day">
            <li class="anotherMonth"><span>28</span></li>
            <li class="anotherMonth"><span>29</span></li>
            <li class="anotherMonth"><span>30</span></li>
            <li class="anotherMonth"><span>31</span></li>
            <li><span>1 August</span></li>
            <li class="weekend"><span>2</span></li>
            <li class="weekend"><span>3</span></li>
            <li><span>4</span></li>
            <li><span>5</span></li>
            <li><span>6</span></li>
            <li><span>7</span></li>
            <li class="active"><span>8</span></li>
            <li class="weekend"><span>9</span></li>
            <li class="weekend"><span>10</span></li>
            <li><span>11</span></li>
            <li><span>12</span></li>
            <li class="disabled"><span>13</span></li>
            <li><span>14</span></li>
            <li><span>15</span></li>
            <li class="weekend"><span>16</span></li>
            <li class="weekend"><span>17</span></li>
            <li><span>18</span></li>
            <li><span>19</span></li>
            <li><span>20</span></li>
            <li><span>21</span></li>
            <li><span>22</span></li>
            <li class="weekend"><span>23</span></li>
            <li class="weekend"><span>24</span></li>
            <li><span>25</span></li>
            <li><span>26</span></li>
            <li><span>27</span></li>
            <li><span>28</span></li>
            <li><span>29</span></li>
            <li class="weekend"><span>30</span></li>
            <li class="weekend"><span>31</span></li>
            <li class="anotherMonth"><span>1 Sep</span></li>
            <li class="anotherMonth"><span>2</span></li>
            <li class="anotherMonth"><span>3</span></li>
            <li class="anotherMonth"><span>4</span></li>
            <li class="anotherMonth"><span>5</span></li>
            <li class="anotherMonth weekend"><span>6</span></li>
            <li class="anotherMonth weekend"><span>7</span></li>
        </ul>
    </div>
</div>
<div class="globalCalendar">
    <div class="month">
        <span class="calendeaArrow prevArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
        <h1 class="title">SEPTEMBER 2021</h1>

        <span class="calendarArrow nextArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
    </div>
    <div class="calendarWrapper">
        <ul class="calendarWrapper__week">
            <li><span>SUN</span></li>
            <li><span>MON</span></li>
            <li><span>TUE</span></li>
            <li><span>WED</span></li>
            <li><span>THU</span></li>
            <li><span>FRI</span></li>
            <li><span>SAT</span></li>
        </ul>
        <ul class="calendarWrapper__day">
            <li class="anotherMonth"><span>28</span></li>
            <li class="anotherMonth"><span>29</span></li>
            <li class="anotherMonth"><span>30</span></li>
            <li class="anotherMonth"><span>31</span></li>
            <li><span>1 Sep</span></li>
            <li class="weekend"><span>2</span></li>
            <li class="weekend"><span>3</span></li>
            <li><span>4</span></li>
            <li><span>5</span></li>
            <li><span>6</span></li>
            <li><span>7</span></li>
            <li class="active"><span>8</span></li>
            <li class="weekend"><span>9</span></li>
            <li class="weekend"><span>10</span></li>
            <li><span>11</span></li>
            <li><span>12</span></li>
            <li class="disabled"><span>13</span></li>
            <li><span>14</span></li>
            <li><span>15</span></li>
            <li class="weekend"><span>16</span></li>
            <li class="weekend"><span>17</span></li>
            <li><span>18</span></li>
            <li><span>19</span></li>
            <li><span>20</span></li>
            <li><span>21</span></li>
            <li><span>22</span></li>
            <li class="weekend"><span>23</span></li>
            <li class="weekend"><span>24</span></li>
            <li><span>25</span></li>
            <li><span>26</span></li>
            <li><span>27</span></li>
            <li><span>28</span></li>
            <li><span>29</span></li>
            <li class="weekend"><span>30</span></li>
            <li class="weekend"><span>31</span></li>
            <li class="anotherMonth"><span>1 Oct</span></li>
            <li class="anotherMonth"><span>2</span></li>
            <li class="anotherMonth"><span>3</span></li>
            <li class="anotherMonth"><span>4</span></li>
            <li class="anotherMonth"><span>5</span></li>
            <li class="anotherMonth weekend"><span>6</span></li>
            <li class="anotherMonth weekend"><span>7</span></li>
        </ul>
    </div>
</div>
<div class="globalCalendar">
    <div class="month">
        <span class="calendeaArrow prevArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
        <h1 class="title">OCTOBER 2021</h1>

        <span class="calendarArrow nextArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
    </div>
    <div class="calendarWrapper">
        <ul class="calendarWrapper__week">
            <li><span>SUN</span></li>
            <li><span>MON</span></li>
            <li><span>TUE</span></li>
            <li><span>WED</span></li>
            <li><span>THU</span></li>
            <li><span>FRI</span></li>
            <li><span>SAT</span></li>
        </ul>
        <ul class="calendarWrapper__day">
            <li class="anotherMonth"><span>28</span></li>
            <li class="anotherMonth"><span>29</span></li>
            <li class="anotherMonth"><span>30</span></li>
            <li class="anotherMonth"><span>31</span></li>
            <li><span>1 Oct</span></li>
            <li class="weekend"><span>2</span></li>
            <li class="weekend"><span>3</span></li>
            <li><span>4</span></li>
            <li><span>5</span></li>
            <li><span>6</span></li>
            <li><span>7</span></li>
            <li class="active"><span>8</span></li>
            <li class="weekend"><span>9</span></li>
            <li class="weekend"><span>10</span></li>
            <li><span>11</span></li>
            <li><span>12</span></li>
            <li class="disabled"><span>13</span></li>
            <li><span>14</span></li>
            <li><span>15</span></li>
            <li class="weekend"><span>16</span></li>
            <li class="weekend"><span>17</span></li>
            <li><span>18</span></li>
            <li><span>19</span></li>
            <li><span>20</span></li>
            <li><span>21</span></li>
            <li><span>22</span></li>
            <li class="weekend"><span>23</span></li>
            <li class="weekend"><span>24</span></li>
            <li><span>25</span></li>
            <li><span>26</span></li>
            <li><span>27</span></li>
            <li><span>28</span></li>
            <li><span>29</span></li>
            <li class="weekend"><span>30</span></li>
            <li class="weekend"><span>31</span></li>
            <li class="anotherMonth"><span>1 Nov</span></li>
            <li class="anotherMonth"><span>2</span></li>
            <li class="anotherMonth"><span>3</span></li>
            <li class="anotherMonth"><span>4</span></li>
            <li class="anotherMonth"><span>5</span></li>
            <li class="anotherMonth weekend"><span>6</span></li>
            <li class="anotherMonth weekend"><span>7</span></li>
        </ul>
    </div>
</div>
<div class="globalCalendar">
    <div class="month">
        <span class="calendeaArrow prevArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
        <h1 class="title">November 2021</h1>

        <span class="calendarArrow nextArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
    </div>
    <div class="calendarWrapper">
        <ul class="calendarWrapper__week">
            <li><span>SUN</span></li>
            <li><span>MON</span></li>
            <li><span>TUE</span></li>
            <li><span>WED</span></li>
            <li><span>THU</span></li>
            <li><span>FRI</span></li>
            <li><span>SAT</span></li>
        </ul>
        <ul class="calendarWrapper__day">
            <li class="anotherMonth"><span>28</span></li>
            <li class="anotherMonth"><span>29</span></li>
            <li class="anotherMonth"><span>30</span></li>
            <li class="anotherMonth"><span>31</span></li>
            <li><span>1 Nov</span></li>
            <li class="weekend"><span>2</span></li>
            <li class="weekend"><span>3</span></li>
            <li><span>4</span></li>
            <li><span>5</span></li>
            <li><span>6</span></li>
            <li><span>7</span></li>
            <li class="active"><span>8</span></li>
            <li class="weekend"><span>9</span></li>
            <li class="weekend"><span>10</span></li>
            <li><span>11</span></li>
            <li><span>12</span></li>
            <li class="disabled"><span>13</span></li>
            <li><span>14</span></li>
            <li><span>15</span></li>
            <li class="weekend"><span>16</span></li>
            <li class="weekend"><span>17</span></li>
            <li><span>18</span></li>
            <li><span>19</span></li>
            <li><span>20</span></li>
            <li><span>21</span></li>
            <li><span>22</span></li>
            <li class="weekend"><span>23</span></li>
            <li class="weekend"><span>24</span></li>
            <li><span>25</span></li>
            <li><span>26</span></li>
            <li><span>27</span></li>
            <li><span>28</span></li>
            <li><span>29</span></li>
            <li class="weekend"><span>30</span></li>
            <li class="weekend"><span>31</span></li>
            <li class="anotherMonth"><span>1 Dec</span></li>
            <li class="anotherMonth"><span>2</span></li>
            <li class="anotherMonth"><span>3</span></li>
            <li class="anotherMonth"><span>4</span></li>
            <li class="anotherMonth"><span>5</span></li>
            <li class="anotherMonth weekend"><span>6</span></li>
            <li class="anotherMonth weekend"><span>7</span></li>
        </ul>
    </div>
</div>
<div class="globalCalendar">
    <div class="month">
        <span class="calendeaArrow prevArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
        <h1 class="title">December 2021</h1>

        <span class="calendarArrow nextArrow">
            <svg xmlns="http://www.w3.org/2000/svg" width="15" height="7" viewBox="0 0 15 7">
              <g id="Сгруппировать_1391" data-name="Сгруппировать 1391" transform="translate(0 0)">
                <path id="Контур_3" data-name="Контур 3" d="M614.958,1027.646a.991.991,0,0,1-.609-.208l-6.5-5a1,1,0,1,1,1.218-1.584l5.891,4.53,5.891-4.53a1,1,0,1,1,1.218,1.584l-6.5,5A.991.991,0,0,1,614.958,1027.646Z" transform="translate(-607.458 -1020.646)" fill="#ccc3bf"/>
              </g>
            </svg>
        </span>
    </div>
    <div class="calendarWrapper">
        <ul class="calendarWrapper__week">
            <li><span>SUN</span></li>
            <li><span>MON</span></li>
            <li><span>TUE</span></li>
            <li><span>WED</span></li>
            <li><span>THU</span></li>
            <li><span>FRI</span></li>
            <li><span>SAT</span></li>
        </ul>
        <ul class="calendarWrapper__day">
            <li class="anotherMonth"><span>28</span></li>
            <li class="anotherMonth"><span>29</span></li>
            <li class="anotherMonth"><span>30</span></li>
            <li class="anotherMonth"><span>31</span></li>
            <li><span>1 Dec</span></li>
            <li class="weekend"><span>2</span></li>
            <li class="weekend"><span>3</span></li>
            <li><span>4</span></li>
            <li><span>5</span></li>
            <li><span>6</span></li>
            <li><span>7</span></li>
            <li class="active"><span>8</span></li>
            <li class="weekend"><span>9</span></li>
            <li class="weekend"><span>10</span></li>
            <li><span>11</span></li>
            <li><span>12</span></li>
            <li class="disabled"><span>13</span></li>
            <li><span>14</span></li>
            <li><span>15</span></li>
            <li class="weekend"><span>16</span></li>
            <li class="weekend"><span>17</span></li>
            <li><span>18</span></li>
            <li><span>19</span></li>
            <li><span>20</span></li>
            <li><span>21</span></li>
            <li><span>22</span></li>
            <li class="weekend"><span>23</span></li>
            <li class="weekend"><span>24</span></li>
            <li><span>25</span></li>
            <li><span>26</span></li>
            <li><span>27</span></li>
            <li><span>28</span></li>
            <li><span>29</span></li>
            <li class="weekend"><span>30</span></li>
            <li class="weekend"><span>31</span></li>
            <li class="anotherMonth"><span>1 Jan</span></li>
            <li class="anotherMonth"><span>2</span></li>
            <li class="anotherMonth"><span>3</span></li>
            <li class="anotherMonth"><span>4</span></li>
            <li class="anotherMonth"><span>5</span></li>
            <li class="anotherMonth weekend"><span>6</span></li>
            <li class="anotherMonth weekend"><span>7</span></li>
        </ul>
    </div>
</div> -->
<a href="#" index="1" class="button noHover next next1 disabled"
  >{% translate 'NEXT' %}</a
>
